Tag Archives: v4 support

Android: Fragment v4 support exception

After trying out fragments without using the v4 support library, I tried a layout using fragments and kept running into this exception. What does this exception mean and how do I fix it? It’s pretty simple. This is the main … Continue reading

Posted in Android, troubleshooting | Tagged , , , , | 3 Comments